Bug 458492 - hwcert_needs_leverage_review flag
hwcert_needs_leverage_review flag
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: XINSUN
http://hardware.redhat.com
:
Depends On:
Blocks: 458495
  Show dependency treegraph
 
Reported: 2008-08-08 17:00 EDT by Rob Landry
Modified: 2008-10-28 01:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-28 01:46:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch improvement. (4.55 KB, patch)
2008-09-23 04:47 EDT, XINSUN
no flags Details | Diff

  None (edit)
Comment 8 XINSUN 2008-09-23 04:47:18 EDT
Created attachment 317452 [details]
patch improvement.

Note You need to log in before you can comment on or make changes to this bug.